/* /assets/css/fonts.css */

/* --- Avenir para Texto General --- */
@font-face {
    font-family: 'Avenir'; /* Nombre que usaremos en el CSS */
    src: url('../fonts/AvenirLTStd-Roman.woff2') format('woff2'), /* Ajusta el nombre del archivo */
         url('../fonts/AvenirLTStd-Roman.woff') format('woff'); /* Fallback para navegadores antiguos */
    font-weight: normal; /* 400 */
    font-style: normal;
    font-display: swap; /* Mejora el rendimiento de carga percibido */
}

@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirLTStd-Heavy.woff2') format('woff2'), /* Ejemplo para la versión en negrita */
         url('../fonts/AvenirLTStd-Heavy.woff') format('woff');
    font-weight: bold; /* 700 o 900, dependiendo del archivo */
    font-style: normal;
    font-display: swap;
}

/* --- Avenir Next Condensed para Títulos --- */
@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('../fonts/AvenirNextCondensed-Bold.woff2') format('woff2'), /* Ajusta el nombre del archivo */
         url('../fonts/AvenirNextCondensed-Bold.woff') format('woff');
    font-weight: bold; /* 700 */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('../fonts/AvenirNextCondensed-Regular.woff2') format('woff2'),
         url('../fonts/AvenirNextCondensed-Regular.woff') format('woff');
    font-weight: normal; /* 400 */
    font-style: normal;
    font-display: swap;
}